aagc.vo

## Class DcrMazzetteResponse

- java.lang.Object
- - aagc.vo.DcrMazzetteResponse

-     public class DcrMazzetteResponse
      extends java.lang.Object

  Risultato della registrazione Distinta Contabile Riepilogativa.
  Contiene:

  - bytesArray: Bytearray del report di riepilogo della registrazione della Distinta Contabile Riepilogativa

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="dcrMazzetteResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="bytesArray" type="{http://www.w3.org/2001/XMLSchema}base64Binary" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected byte[]` | `bytesArray`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DcrMazzetteResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `getBytesArray()` Recupera il valore della proprietà bytesArray.
    `void` | `setBytesArray(byte[] value)` Imposta il valore della proprietà bytesArray.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### bytesArray

          protected byte[] bytesArray

  - ### Constructor Detail

    - #### DcrMazzetteResponse

          public DcrMazzetteResponse()

  - ### Method Detail

    - #### getBytesArray

          public byte[] getBytesArray()

      Recupera il valore della proprietà bytesArray.
      Returns:
        possible object is byte[]

    - #### setBytesArray

          public void setBytesArray(byte[] value)

      Imposta il valore della proprietà bytesArray.
      Parameters:
        `value` - allowed object is byte[]